/* CSS Document */

/*-----------------------------------------------------------------------------
	Title: orourke_main.css.
	author: i fleming
	Last Update: 2009-23-02
	email: i.fleming@ulster.ac.uk
	---------------------------------------------------------------------------*/

	/*--------------------------------------------------------------------------
	Body and layout.
	---------------------------------------------------------------------------*/
{ 
margin: 0; 
padding: 0;
}

body  {
	font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, Sans-Serif;
	font-size: 12px;
	line-height: 1.6;
	background-color: #FFF;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #333;
	}
	
#container { 
	width: 780px;  
	text-align: left;
	background-color: #FFF;
	background-image:url(images/maincontent.gif);
	background-repeat:repeat-y;
	margin: 0 auto; 
	border: 1px solid #333333;
	}
	 
#header { 
	background-color:#EBEBEB; 
	padding: 0;  
	} 
	
#sidebar1 {
	float: left; 
	width: 200px; 
	height:500px;
	background-color: #EBEBEB; 
	padding: 15px 10px 15px 20px;
	font-size:10px;
	line-height:2;
	}
	
#mainContent { 
	margin: 40px 0 0 260px; 
	padding: 0 20px; 
	}

 
#navbar{ 
	float:right;
	height:auto;
	text-align:right;
	padding: 5px;
	background-color:#EBEBEB; 
	}

#navbar2 {
    height: auto;
	width: 50%;
	padding: 5px;
    background-color:#EBEBEB;
	}
	
#artworkContainer { 
	width: 780px;  
	text-align: left;
	background-color: #FFF;
	margin: 0 auto; 
	border: 1px solid #333333;
	}
	
#artworkContent { 
	margin: 20px 0 0 15px; 
	padding: 0 10px; 
	}
	
#artworknav{ 
	float:left;
	height:auto;
	width: 780px;
	text-align:left;
	background-color:#EBEBEB;
	clear:both;
	}
	 
#footer { 
	padding: 0 10px 0 20px; 
	background-color:#5b57a6; 
	} 
	
#footer p {
	margin: 0; 
	padding: 10px 0; 
	} 
	
	/*--------------------------------------------------------------------------
	Typography
	---------------------------------------------------------------------------*/
	
h1
	{
	font-size: 70px;
	color: #C30;
	line-height: 1.5;
	}
	
h2
	{
	font-size: 14px;
	color: #333;
	font-weight: bold;
	line-height: 0.5;
	padding: 0;
	}
	
h3
	{
	margin: 10px 0 0 0;
	font-size: 18px;
	color: #333;
	padding-bottom: 1px;
	border-bottom: 1px solid #666;
	}
	
h4
	{
	font-size: 14px;
	color: #666;
	padding: 10px 0 0 0;
	}
	
h5
	{
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 10px 0 0 0;
	}
		
h6
	{
	font-family:"Courier New", Courier, monospace;
	margin-left: 15px;
	font-size:11px;
	color:#5b57a6;	
	}
		 
.fltrt { 
		float: left;
		margin-left: 8px;
	}
	
.fltlft { 
		float: left;
		margin-right: 8px;
	}
	
.clearfloat { 
		clear:both;
		height:0;
		font-size: 1px;
		line-height: 0px;
	}
	
a:link, a:visited {color: #29257e;
	text-decoration: none;
	font-size:12px;
	}
	
a:hover, a:active {color: #5b57a6;
	text-decoration: none;
	font-size:12px;
	}

	/*--------------------------------------------------------------------------
	List styles
	---------------------------------------------------------------------------*/

#navbar2 ul {
    margin: 0px;
    padding: 0px;
    font-family:100% Verdana, Arial, Helvetica, sans-serif ;
    font-size:small;
	font-weight:normal;
    color: #5b57a6;
    line-height: 30px;
    white-space: nowrap;
	}
	
#navbar2 li {
    list-style-type: none;
    display:inline;
	}
	
#navbar2 li a {
    text-decoration: none;
    padding: 7px 10px;
    color: #5b57a6;
	}
	
#navbar2 li a:link {
    color: #5b57a6:
	}
	
#navbar2 li a:visited {
    color: #666666;
	}
	
#navbar2 li a:hover {
    color: #999999;
    background-color: #ffffff;
	}
	
#sidebar1 li {
	list-style-type: none;
	}
	
#artworknav li {
    list-style-type: none;
    display:inline;
	margin-right: 30px;
	}
	
<!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
#sidebar1 { width: 230px; }
</style>
<![endif]--><!--[if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
#sidebar1 { padding-top: 30px; }
#mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]-->